[DM-KGalleon UTUIDataProvider_MapInfo]
MapName=DM-KGalleon
FriendlyName=KGalleon
PreviewImageMarkup=<Images:DM-KGalleon.Preview>
Description=Unreal Tournament Re-Make
NumPlayers= 2 to 10 players             Author: TKBS 